Bug 990152 - UI displays -1 as qty instead of unlimited
UI displays -1 as qty instead of unlimited
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
Nightly
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Tom McKay
Katello QA List
: Triaged
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-07-30 09:42 EDT by Amanda Carter
Modified: 2014-05-21 16:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-21 16:06:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amanda Carter 2013-07-30 09:42:07 EDT
Description of problem:

The SAM UI sometimes shows -1 as qty instead of translating that to Unlimited. The -1 qty was seen in the SAM 1.3 build that was used for GSS test day. It appeared under account gss-test-5a using one of the two Data Center subs. If Oggie still has these orgs on the SAM he set up you may be able to see it directly.
Comment 2 Bryan Kearney 2013-10-30 11:22:08 EDT
moving to 6.0.3
Comment 3 Tom McKay 2014-05-21 16:06:41 EDT
New UI in Satellite-6

Note You need to log in before you can comment on or make changes to this bug.